## python-aiolivisi 0.0.19

=== requirements.txt ===
aiohttp
websockets
pydantic

=== debian/changelog ===
python-aiolivisi (0.0.19-2) unstable; urgency=medium

  * Reupload source-only.

 -- Thomas Goirand <zigo@debian.org>  Tue, 06 Aug 2024 11:31:46 +0200

python-aiolivisi (0.0.19-1) unstable; urgency=medium

  * Initial release. (Closes: #1077761)

 -- Thomas Goirand <zigo@debian.org>  Thu, 01 Aug 2024 16:48:17 +0200

=== debian/control ===
Source: python-aiolivisi
Section: python
Priority: optional
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-aiohttp,
 python3-pydantic,
 python3-websockets,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-aiolivisi
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-aiolivisi.git
Homepage: https://github.com/StefanIacobLivisi/aiolivisi

Package: python3-aiolivisi
Architecture: all
Depends:
 python3-aiohttp,
 python3-pydantic,
 python3-websockets,
 ${misc:Depends},
 ${python3:Depends},
Description: Python module to communicate with LIVISI Smart Home Controllers
 This Python Asynchronous library communicates with LIVISI Smart Home
 Controller.
 .
 This package is a dependency of Home Assistant.

=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/StefanIacobLivisi/aiolivisi.git
include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --buildsystem=pybuild --with python3

=== debian/watch ===
version=3
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://pypi.debian.net/aiolivisi/aiolivisi-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
